/* Start Viewport desktop */
#body-content { height:1694px; }
body { background-color:#ffffff; }
#imageContainer_5 { top:0px; left:0px; width:980px; height:500px; z-index:102; }
#imageContainer_5 img { width:980px; height:653px; margin-top:-77px; margin-left:0px; }
#txtBox_6 { top:198px; left:178px; width:624px; height:132px; z-index:105; }
#stripTool_8 { top:550px; left:0px; width:980px; height:458px; z-index:106; }
#imageContainer_9 { top:602px; left:92px; width:180px; height:180px; z-index:107; }
#imageContainer_9 img { margin-top:0px; margin-left:-44px; width:269px; height:180px; }
#imageContainer_10 { top:602px; left:699px; width:180px; height:180px; z-index:109; }
#imageContainer_10 img { margin-top:0px; margin-left:-31px; width:241px; height:180px; }
#txtBox_11 { top:803px; left:666px; width:263px; height:215px; z-index:110; }
#txtBox_12 { top:803px; left:63px; width:238px; height:154px; z-index:113; }
#txtBox_13 { top:803px; left:361px; width:258px; height:201px; z-index:111; }
#imageContainer_14 { top:602px; left:400px; width:180px; height:180px; z-index:108; }
#imageContainer_14 img { margin-top:0px; margin-left:-38px; width:255px; height:180px; }
#slideshow_28 { top:1059px; left:0px; width:980px; height:470px; z-index:112; }
/* End Viewport desktop */
